/**
 * 
 */
package ccpit.base.service;

import java.util.List;
import java.util.stream.Collectors;

/**
 * Company Name : 中贸促信息技术有限责任公司
 * Project Name:memberManageSys
 * File Name:DownloadFileController.java
 * Package Name:ccpit.base.controller
 * Date: 2017年3月27日  上午10:49:39
 * Copyright (c) 2016, liyang@ccpit.org All Rights Reserved.
 *
 */

public class BaseService {
	
	/**
	 * 将对象封装成索引批量删除所需要的形式
	 * 
	 * @param enterprise
	 */
	public List<String> createBathDeleteIndex(List<Object> list , String e) {
		return list.stream().map(obj -> {
			return "b" + obj.toString();
		}).collect(Collectors.toList());
	}
}
